XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
lazyreply Struct Reference
Collaboration diagram for lazyreply:
[legend]

## Data Fields
enum lazy_reply_tag | tag
union {
xcb_query_extension_cookie_t cookie
xcb_query_extension_reply_t * reply
} | value

The documentation for this struct was generated from the following file:

- xcb_ext.c